---
Tournament:
  name: Charlottesville Regional Tournament
  short name: Charlottesville Regional
  location: Charlottesville High School
  state: VA
  level: Regionals
  division: C
  year: 2014
  medals: 6
  trophies: 5
  start date: 2014-02-22
  end date: 2014-02-22
  awards date: 2014-02-22
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Compound Machines
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Entomology
- name: Experimental Design
- name: Geologic Mapping
- name: MagLev
- name: Materials Science
- name: Mission Possible
- name: Rocks and Minerals
- name: Scrambler
- name: Water Quality
- name: Write It Do It
Teams:
- number: 1
  school: Oakton High School
  suffix: Burgundy
  state: VA
  city: Oakton
- number: 2
  school: Oakton High School
  suffix: Gold
  state: VA
  city: Oakton
- number: 3
  school: Oakton High School
  suffix: White
  state: VA
  city: Oakton
- number: 4
  school: Albemarle High School
  state: VA
  city: Charlottesville
- number: 5
  school: Charlottesville High School
  suffix: Chewy BACON
  state: VA
  city: Charlottesville
- number: 6
  school: Charlottesville High School
  suffix: Crispy BACON
  state: VA
  city: Charlottesville
- number: 7
  school: Powhatan High School
  state: VA
  city: Powhatan
- number: 11
  school: James Madison High School
  suffix: Black
  state: VA
  city: Vienna
- number: 12
  school: James Madison High School
  suffix: Red
  state: VA
  city: Vienna
- number: 13
  school: James Madison High School
  suffix: White
  state: VA
  city: Vienna
- number: 14
  school: Woodberry Forest School
  state: VA
  city: Woodberry Forest
- number: 15
  school: J.R. Tucker High School
  state: VA
  city: Henrico
- number: 16
  school: Staunton High School
  state: VA
  city: Staunton
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 11
- team: 1
  event: Astronomy
  place: 9
- team: 1
  event: Boomilever
  place: 3
- team: 1
  event: Chemistry Lab
  place: 10
- team: 1
  event: Circuit Lab
  place: 8
- team: 1
  event: Compound Machines
  place: 5
- team: 1
  event: Designer Genes
  place: 10
- team: 1
  event: Disease Detectives
  place: 12
- team: 1
  event: Dynamic Planet
  place: 10
- team: 1
  event: Elastic Launched Glider
  place: 8
- team: 1
  event: Entomology
  place: 5
- team: 1
  event: Experimental Design
  place: 11
- team: 1
  event: Geologic Mapping
  place: 5
- team: 1
  event: MagLev
  place: 4
- team: 1
  event: Materials Science
  place: 12
- team: 1
  event: Mission Possible
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 4
- team: 1
  event: Scrambler
  place: 7
- team: 1
  event: Water Quality
  place: 8
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Boomilever
  place: 2
- team: 2
  event: Chemistry Lab
  place: 6
- team: 2
  event: Circuit Lab
  place: 3
- team: 2
  event: Compound Machines
  place: 8
- team: 2
  event: Designer Genes
  place: 3
- team: 2
  event: Disease Detectives
  place: 6
- team: 2
  event: Dynamic Planet
  place: 5
- team: 2
  event: Elastic Launched Glider
  place: 3
- team: 2
  event: Entomology
  place: 6
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Geologic Mapping
  place: 6
- team: 2
  event: MagLev
  place: 2
- team: 2
  event: Materials Science
  place: 5
- team: 2
  event: Mission Possible
  place: 2
- team: 2
  event: Rocks and Minerals
  place: 11
- team: 2
  event: Scrambler
  place: 3
- team: 2
  event: Water Quality
  place: 4
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 6
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Boomilever
  place: 1
- team: 3
  event: Chemistry Lab
  place: 8
- team: 3
  event: Circuit Lab
  place: 7
- team: 3
  event: Compound Machines
  place: 2
- team: 3
  event: Designer Genes
  place: 1
- team: 3
  event: Disease Detectives
  place: 7
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Elastic Launched Glider
  place: 1
- team: 3
  event: Entomology
  place: 1
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Geologic Mapping
  place: 7
- team: 3
  event: MagLev
  place: 5
- team: 3
  event: Materials Science
  place: 11
- team: 3
  event: Mission Possible
  place: 6
- team: 3
  event: Rocks and Minerals
  place: 12
- team: 3
  event: Scrambler
  place: 6
- team: 3
  event: Water Quality
  place: 2
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 8
- team: 4
  event: Astronomy
  place: 12
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Chemistry Lab
  place: 7
- team: 4
  event: Circuit Lab
  participated: false
- team: 4
  event: Compound Machines
  participated: false
- team: 4
  event: Designer Genes
  place: 5
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Elastic Launched Glider
  participated: false
- team: 4
  event: Entomology
  place: 7
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Geologic Mapping
  participated: false
- team: 4
  event: MagLev
  participated: false
- team: 4
  event: Materials Science
  place: 10
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 8
- team: 4
  event: Scrambler
  participated: false
- team: 4
  event: Water Quality
  place: 9
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 9
- team: 5
  event: Astronomy
  place: 13
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Compound Machines
  place: 11
- team: 5
  event: Designer Genes
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  place: 12
- team: 5
  event: Elastic Launched Glider
  participated: false
- team: 5
  event: Entomology
  participated: false
- team: 5
  event: Experimental Design
  place: 6
- team: 5
  event: Geologic Mapping
  place: 2
- team: 5
  event: MagLev
  participated: false
- team: 5
  event: Materials Science
  participated: false
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Rocks and Minerals
  place: 10
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Water Quality
  place: 7
- team: 5
  event: Write It Do It
  place: 4
- team: 6
  event: Anatomy and Physiology
  place: 5
- team: 6
  event: Astronomy
  place: 4
- team: 6
  event: Boomilever
  place: 4
- team: 6
  event: Chemistry Lab
  place: 4
- team: 6
  event: Circuit Lab
  place: 2
- team: 6
  event: Compound Machines
  place: 7
- team: 6
  event: Designer Genes
  place: 7
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 9
- team: 6
  event: Elastic Launched Glider
  place: 5
- team: 6
  event: Entomology
  place: 10
- team: 6
  event: Experimental Design
  place: 4
- team: 6
  event: Geologic Mapping
  place: 3
- team: 6
  event: MagLev
  place: 7
- team: 6
  event: Materials Science
  place: 2
- team: 6
  event: Mission Possible
  place: 5
- team: 6
  event: Rocks and Minerals
  place: 5
- team: 6
  event: Scrambler
  participated: true
- team: 6
  event: Water Quality
  place: 11
- team: 6
  event: Write It Do It
  place: 3
- team: 7
  event: Anatomy and Physiology
  place: 13
- team: 7
  event: Astronomy
  place: 7
- team: 7
  event: Boomilever
  participated: false
- team: 7
  event: Chemistry Lab
  place: 5
- team: 7
  event: Circuit Lab
  place: 10
- team: 7
  event: Compound Machines
  place: 10
- team: 7
  event: Designer Genes
  place: 12
- team: 7
  event: Disease Detectives
  place: 11
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Elastic Launched Glider
  place: 7
- team: 7
  event: Entomology
  place: 11
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Geologic Mapping
  place: 9
- team: 7
  event: MagLev
  participated: false
- team: 7
  event: Materials Science
  place: 6
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Rocks and Minerals
  place: 7
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Water Quality
  place: 12
- team: 7
  event: Write It Do It
  place: 10
- team: 11
  event: Anatomy and Physiology
  place: 3
- team: 11
  event: Astronomy
  place: 1
- team: 11
  event: Boomilever
  place: 6
- team: 11
  event: Chemistry Lab
  place: 3
- team: 11
  event: Circuit Lab
  place: 4
- team: 11
  event: Compound Machines
  place: 3
- team: 11
  event: Designer Genes
  place: 6
- team: 11
  event: Disease Detectives
  place: 1
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Elastic Launched Glider
  place: 2
- team: 11
  event: Entomology
  place: 3
- team: 11
  event: Experimental Design
  place: 1
- team: 11
  event: Geologic Mapping
  place: 1
- team: 11
  event: MagLev
  place: 1
- team: 11
  event: Materials Science
  place: 1
- team: 11
  event: Mission Possible
  place: 7
- team: 11
  event: Rocks and Minerals
  place: 1
- team: 11
  event: Scrambler
  place: 1
- team: 11
  event: Water Quality
  place: 3
- team: 11
  event: Write It Do It
  place: 11
- team: 12
  event: Anatomy and Physiology
  place: 1
- team: 12
  event: Astronomy
  place: 8
- team: 12
  event: Boomilever
  place: 7
- team: 12
  event: Chemistry Lab
  place: 1
- team: 12
  event: Circuit Lab
  place: 6
- team: 12
  event: Compound Machines
  place: 1
- team: 12
  event: Designer Genes
  place: 2
- team: 12
  event: Disease Detectives
  place: 4
- team: 12
  event: Dynamic Planet
  place: 2
- team: 12
  event: Elastic Launched Glider
  place: 6
- team: 12
  event: Entomology
  place: 4
- team: 12
  event: Experimental Design
  place: 7
- team: 12
  event: Geologic Mapping
  place: 11
- team: 12
  event: MagLev
  place: 3
- team: 12
  event: Materials Science
  place: 4
- team: 12
  event: Mission Possible
  place: 4
- team: 12
  event: Rocks and Minerals
  place: 2
- team: 12
  event: Scrambler
  place: 5
- team: 12
  event: Water Quality
  place: 1
- team: 12
  event: Write It Do It
  place: 8
- team: 13
  event: Anatomy and Physiology
  place: 12
- team: 13
  event: Astronomy
  place: 5
- team: 13
  event: Boomilever
  participated: true
- team: 13
  event: Chemistry Lab
  place: 2
- team: 13
  event: Circuit Lab
  place: 9
- team: 13
  event: Compound Machines
  place: 6
- team: 13
  event: Designer Genes
  place: 8
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Dynamic Planet
  place: 8
- team: 13
  event: Elastic Launched Glider
  place: 9
- team: 13
  event: Entomology
  place: 8
- team: 13
  event: Experimental Design
  place: 10
- team: 13
  event: Geologic Mapping
  place: 8
- team: 13
  event: MagLev
  participated: false
- team: 13
  event: Materials Science
  place: 3
- team: 13
  event: Mission Possible
  place: 3
- team: 13
  event: Rocks and Minerals
  place: 6
- team: 13
  event: Scrambler
  participated: false
- team: 13
  event: Water Quality
  place: 5
- team: 13
  event: Write It Do It
  place: 12
- team: 14
  event: Anatomy and Physiology
  place: 4
- team: 14
  event: Astronomy
  place: 10
- team: 14
  event: Boomilever
  place: 5
- team: 14
  event: Chemistry Lab
  place: 9
- team: 14
  event: Circuit Lab
  place: 5
- team: 14
  event: Compound Machines
  place: 4
- team: 14
  event: Designer Genes
  place: 4
- team: 14
  event: Disease Detectives
  place: 10
- team: 14
  event: Dynamic Planet
  place: 7
- team: 14
  event: Elastic Launched Glider
  participated: false
- team: 14
  event: Entomology
  place: 9
- team: 14
  event: Experimental Design
  place: 9
- team: 14
  event: Geologic Mapping
  place: 10
- team: 14
  event: MagLev
  participated: false
- team: 14
  event: Materials Science
  place: 9
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Rocks and Minerals
  place: 9
- team: 14
  event: Scrambler
  place: 4
- team: 14
  event: Water Quality
  place: 10
- team: 14
  event: Write It Do It
  place: 7
- team: 15
  event: Anatomy and Physiology
  place: 10
- team: 15
  event: Astronomy
  place: 11
- team: 15
  event: Boomilever
  participated: false
- team: 15
  event: Chemistry Lab
  place: 11
- team: 15
  event: Circuit Lab
  place: 11
- team: 15
  event: Compound Machines
  participated: false
- team: 15
  event: Designer Genes
  place: 9
- team: 15
  event: Disease Detectives
  place: 9
- team: 15
  event: Dynamic Planet
  place: 11
- team: 15
  event: Elastic Launched Glider
  participated: false
- team: 15
  event: Entomology
  participated: false
- team: 15
  event: Experimental Design
  place: 12
- team: 15
  event: Geologic Mapping
  place: 12
- team: 15
  event: MagLev
  participated: false
- team: 15
  event: Materials Science
  place: 8
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Rocks and Minerals
  place: 13
- team: 15
  event: Scrambler
  participated: false
- team: 15
  event: Water Quality
  participated: false
- team: 15
  event: Write It Do It
  participated: false
- team: 16
  event: Anatomy and Physiology
  place: 7
- team: 16
  event: Astronomy
  place: 6
- team: 16
  event: Boomilever
  participated: true
- team: 16
  event: Chemistry Lab
  place: 12
- team: 16
  event: Circuit Lab
  place: 1
- team: 16
  event: Compound Machines
  place: 9
- team: 16
  event: Designer Genes
  place: 11
- team: 16
  event: Disease Detectives
  place: 2
- team: 16
  event: Dynamic Planet
  place: 4
- team: 16
  event: Elastic Launched Glider
  place: 4
- team: 16
  event: Entomology
  place: 2
- team: 16
  event: Experimental Design
  place: 5
- team: 16
  event: Geologic Mapping
  place: 4
- team: 16
  event: MagLev
  place: 6
- team: 16
  event: Materials Science
  place: 7
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Rocks and Minerals
  place: 3
- team: 16
  event: Scrambler
  place: 2
- team: 16
  event: Water Quality
  place: 6
- team: 16
  event: Write It Do It
  place: 9
